[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Powertools 6.2 XEmacs



Hi,

I am trying to install the Powertools 6.2 XEmacs packages.

Unfortunately, XEmacs conflicts with Emacs and --force won't
help here. I had to uninstall Emacs, which means uninstalling
psgml which depends on Emacs. Then I installed XEmacs. But
psgml cannot be reinstalled because it claims to need Emacs...

How do you handle this?

Thanks,
Dimitri



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]